module mail-bridge

go 1.22.0

require (
	github.com/emersion/go-imap/v2 v2.0.0-beta.7
	github.com/emersion/go-message v0.18.2
	gopkg.in/yaml.v3 v3.0.1
)

require (
	github.com/emersion/go-sasl v0.0.0-20231106173351-e73c9f7bad43 // indirect
	golang.org/x/text v0.14.0 // indirect
)
